Module | YARD::Handlers::Ruby::DSLHandlerMethods
In: | lib/yard/handlers/ruby/dsl_handler_methods.rb

### Methods

handle_comments register_docstring

### Included Modules

CodeObjects Parser

### Constants

IGNORE_METHODS | = | Hash[*%w(alias alias_method autoload attr attr_accessor attr_reader attr_writer extend include public private protected private_constant).map {|n| [n, true] }.flatten]

### Public Instance methods

handle_comments()
register_docstring(object, docstring = @docstring, stmt = statement)

[Validate]